Message: previous - next
Month: January 2011

Re: [trinity-devel] Adding more packages

From: Ilya Chernykh <neptunia@...>
Date: Tue, 25 Jan 2011 19:42:57 +0300
On Tuesday 25 January 2011 19:38:53 Robert Xu wrote:

> >> b.) Have been fully replaced by more modern software
> >
> > Yes, such packages exist. But only if to count Qt4-based software.
> > Indeed, the whole KDE has been replaced... We usually keep the last
> > Qt3-based version in KDE3 repo.
> hm. Once tqt for qt4 is complete then we should drop the Qt3 versions
> that have a Qt4 maintained one.
> of course, that could take a while (so... much... hassle... (according
> to Tim xD))

Then you'll drop all the KDE: koffice, kaffeine, kmail, konq - anything.

> >> c.) Rely on old unmaintained libraries with no modern replacement
> >
> > The dependencies and descriptions could be found in the spec files
> > following the links in the list.